Subject: Re: [Dcrup] sha1 wall of shame

From: "Stan Kalisch" <[email-masked]>
Date: Wed, 10 Jul 2019 23:06:53 -0400

On Wed, Mar 14, 2018, at 9:39 AM, Stan Kalisch wrote:
> 
> > On Mar 14, 2018, at 9:28 AM, John R. Levine <[email-masked]> wrote:
> > 
> > I went through my mail logs to see who's still signing with rsa-sha1. I wouldn't claim that my system is typical but some of these really should know better.
> 
> I didn't want to single them out, but since you've gone to the trouble to post a list, I'll note US-CERT's mailing lists still use rsa-sha1.

So I was poking around in my US-CERT mailbox tonight, and wondered.

And found:

DKIM-Signature: v=1; a=rsa-sha1; c=relaxed/relaxed;

d=ncas.us-cert.gov; s=15q3; i=@ncas.us-cert.gov; h=Content-Transfer-Encoding:

etc. Make of this what you will.

Stan